﻿.video .kche-t42 .kche-item-img iframe{height:350px;}
@media (max-width:1280px){.video .kche-t42 .kche-item-img iframe{height:300px;}}
@media (max-width:1024px){.video .kche-t42 .kche-flex-item3{width:48%}}
@media (max-width:768px){.video .kche-t42 .kche-flex-item3{width:100%}
.video .kche-t42 .kche-item-img iframe{height:400px;}}
@media (max-width:500px){.video .kche-t42 .kche-item-img iframe{height:300px;}}